<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03230f38673f8fccf80cb81f38e8dc55">
  <dict>
    <!--2024-05-31 14:55:53.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:53.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:55:53.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2024-05-31 14:55:53.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2024-05-31 14:55:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
